[MainControl]
Main=1.0.0.0
ProServer=
FileServer=
UpdateCheckTime=
MinUpdateOption=
ShowType=

[PatchUpdate]
DisplayName=
AppName=
MD5=
Size=
langControl=
Langlist=
VersionControl=
Version=
AutoPmt=
Pmt=
UpdateMode=
IngoreVer=

[FileUpdate]
FList=
Delete=

[Software]
SoftDownloadin=0
SoftDownloadout=0

[Bugreport]
BugreportType=1
silent_version=
Zip_File_Size=5120
BugReport_Txt_Size=100
BugReport_New_Txt_Size=400
IObit_Debug_Info_Txt_Size=400

[su_Control]
STAT_ActUser=1
gap_day=7


